local fn = _gn(0xDC19C288082E586E)
--- SET_ENTITY_AS_MISSION_ENTITY
-- @param entity :
-- @param p1 :
-- @param p2 :
function Global.SetEntityAsMissionEntity(entity, p1, p2)
	return _in2(fn, entity, p1, p2)
end
